
<?php 
include('menu.html');
?>
	
<?php
$subor = '/home/bakalarka/Plocha/aplikacia/XML/data.xml';
$xml = simplexml_load_file('/home/bakalarka/Plocha/aplikacia/XML/data.xml');

$obyvacka = $xml->obyvacka;
$svetlo1 = $obyvacka->svetlo[0]->hodnota;
$svetlo2 = $obyvacka->svetlo[1]->hodnota;
$svetlo3 = $obyvacka->svetlo[2]->hodnota;
$svetlo4 = $obyvacka->svetlo[3]->hodnota;
$svetlo5 = $obyvacka->svetlo[4]->hodnota;
$svetlo6 = $obyvacka->svetlo[5]->hodnota;
$svetlo7 = $obyvacka->svetlo[6]->hodnota;
$svetlo8 = $obyvacka->svetlo[7]->hodnota;
$roleta1 = $obyvacka->roleta[0]->hodnota;
$roleta2 = $obyvacka->roleta[1]->hodnota;
$roleta3 = $obyvacka->roleta[2]->hodnota;


?> 
<form action="action.php" method="get">
<h3>Obývačka</h3>
svetlo1: &nbsp; 
<?php

if($svetlo1==1) {
echo 'Zapnute<input type="radio" value="1" name="svetlo1" checked="checked">
Vypnute<input type="radio" value="0" name="svetlo1"><br /><br>';
}
else {
echo 'Zapnute<input type="radio" value="1" name="svetlo1">
Vypnute<input type="radio" value="0" name="svetlo1" checked="checked"><br /><br>';
}
?>
svetlo2: &nbsp; 
<?php
if($svetlo2==1) {
echo 'Zapnute<input type="radio" value="1" name="svetlo2" checked="checked">
Vypnute<input type="radio" value="0" name="svetlo2"><br /><br>';
}

else {
echo 'Zapnute<input type="radio" value="1" name="svetlo2">
Vypnute<input type="radio" value="0" name="svetlo2" checked="checked"><br /><br>';
}
?>
svetlo3: &nbsp; 
<?php
if($svetlo3==1) {

echo 'Zapnute<input type="radio" value="1" name="svetlo3" checked="checked">
Vypnute<input type="radio" value="0" name="svetlo3"><br /><br>';
}
else {
echo 'Zapnute<input type="radio" value="1" name="svetlo3">
Vypnute<input type="radio" value="0" name="svetlo3" checked="checked"><br /><br>';
}
?>
svetlo4: &nbsp; 
<?php
if($svetlo4==1) {
echo 'Zapnute<input type="radio" value="1" name="svetlo4" checked="checked">
Vypnute<input type="radio" value="0" name="svetlo4"><br /><br>';
}
else {
echo 'Zapnute<input type="radio" value="1" name="svetlo4">
Vypnute<input type="radio" value="0" name="svetlo4" checked="checked"><br /><br>';
}
?>
svetlo5: &nbsp; 
<?php
if($svetlo5==1) {

echo 'Zapnute<input type="radio" value="1" name="svetlo5" checked="checked">
Vypnute<input type="radio" value="0" name="svetlo5"><br /><br>';
}
else {
echo 'Zapnute<input type="radio" value="1" name="svetlo5">
Vypnute<input type="radio" value="0" name="svetlo5" checked="checked"><br /><br>';
}
?>
svetlo6: &nbsp; 
<?php
if($svetlo6==1) {
echo 'Zapnute<input type="radio" value="1" name="svetlo6" checked="checked">
Vypnute<input type="radio" value="0" name="svetlo6"><br /><br>';
}
else {
echo 'Zapnute<input type="radio" value="1" name="svetlo6">
Vypnute<input type="radio" value="0" name="svetlo6" checked="checked"><br /><br>';
}
?>
svetlo7: &nbsp; 
<?php
if($svetlo7==1) {
echo 'Zapnute<input type="radio" value="1" name="svetlo7" checked="checked">
Vypnute<input type="radio" value="0" name="svetlo7"><br /><br>';
}
else {
echo 'Zapnute<input type="radio" value="1" name="svetlo7">
Vypnute<input type="radio" value="0" name="svetlo7" checked="checked"><br /><br>';
}
?>
svetlo8: &nbsp; 
<?php
if($svetlo8==1) {
echo 'Zapnute<input type="radio" value="1" name="svetlo8" checked="checked">
Vypnute<input type="radio" value="0" name="svetlo8"><br /><br>';
}
else {
echo 'Zapnute<input type="radio" value="1" name="svetlo8">
Vypnute<input type="radio" value="0" name="svetlo8" checked="checked"><br /><br>';
}
?>
<?php
echo "Roleta1 : <input type=\"text\" name=\"roleta1\" alt=\"Zadajte hodnotu od 0 po 100.\" value=\"$roleta1\">"
?>
<br>
<?php
echo "Roleta2 : <input type=\"text\" name=\"roleta2\" alt=\"Zadajte hodnotu od 0 po 100.\" value=\"$roleta2\">"
?>
<br>
<?php
echo "Roleta3 : <input type=\"text\" name=\"roleta3\" alt=\"Zadajte hodnotu od 0 po 100.\" value=\"$roleta3\">"
?>
<br>
<input type="submit" value="Uložiť" name="obyvacka">

</form>


</body>
</html>